/* @group Spring Form */

#springform {
	padding: 0;
}

#springform p, #springform div {
	width: 460px;
	clear: left;
	margin-bottom: 10px;	
	padding: 0;
	line-height: 1.6;
}

#springform label {
	float: left;
	width: 140px;
	padding: 0 10px 0 0;
	line-height: 1.6;
}

#springform .checkboxlist p input {
	clear: both;
	float: left;
	margin-left: 150px;
}

#springform .checkboxlist {
	overflow: hidden;
}

#springform .checkboxlist .validation-advice {
	clear: both;
	float: left;
}


#springform .text {
	width: 300px;
	border: 1px solid #8bbbdf;
}

#springform .checkbox {
	width: auto;
	margin: 0 10px 0 0;
}

#springform .select {
	border: 1px solid #8bbbdf;
	width: auto;
	margin: 0;
}

#springform .textarea {
	width: 300px;
	border: 1px solid #8bbbdf;
}

#springform .validation-advice {
	padding-left: 150px;
	color: #ff0000;
	font-style: italic;
}

#springform .required {
	border-right: 3px solid #8bbbdf;
}

#springform .small input {
	width: 100px;
}

#springform .note {
	padding: 10px 0;
	font-style: italic;
}

#springform .close {
	margin-top: -10px;
	padding: 0 0 0 150px;
	width: 310px;
}

#springform .strong {
	font-weight: bold;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-style: normal;
}

/* @end */
